<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the words with the pictures.</b>]]></rubric>
<imagepath>data/content/section_5/exercise_2/images/</imagepath>
<card>clergyman:clergyman.jpg</card>
<card>introduce:introduce.jpg</card>
<card>wedding:wedding.jpg</card>
<card>farm:farm.jpg</card>
<card>frame:frame.jpg</card>
<card>paint:paint.jpg</card>
<card>confused:confused.jpg</card>
<card>strawberries:strawberries.jpg</card>

</exercise>